<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form Example</title>
</head>
<body>
    <form th:action="@{/form}" method="post">
        <input type="text" name="message" >
        
        <button>Submit</button>
    </form>
</body>
</html>